/** Shopify CDN: Minification failed

Line 82:0 Unexpected "{"
Line 82:1 Expected identifier but found "%"
Line 90:2 Unexpected "{"
Line 90:3 Expected identifier but found "%"

**/
.container-milstone-traning-career {
    padding: 0 50px;
    margin: 0 auto;
max-width: 1700px;
}

.flex-main-upper-milstone {
    display: flex;
        justify-content: flex-start;
    column-gap: 10px;

}
.title-first-milstone {
    font-size: 34px;
    font-weight: 500;
    letter-spacing: 0;
    color: #000;
    margin:0;
    padding-bottom: 20px;
}

.dotss-mlstoen {
    width: 7px;
    height: 7px;
    display: block;
    background: #825E87;
    border-radius: 50px;
        position: relative;
    z-index: 2;
}

.repeat-first-block-left-sides {
    display: flex;
    justify-content: flex-start;
    position: relative;
        padding-bottom: 10px;
        align-items: center;
}

.title-blockss-year-title {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin:0;
    line-height: 1;
    padding-left: 0px;
    padding-right: 8px;
}

.dots-sides-block {
    width: 4%;
        padding-top: 6px;
    position: relative;
}

.heading-years-sidess {
    width: 20%;
    line-height: 1;
}

.years-information-title {
    width: 70%;
}

.years-information-title p {
    font-size: 16px;
    letter-spacing: 0;
    color: #000;
    font-weight: 400;
    margin:0;
    opacity: 60%;
    line-height: 1.3;
}
{% comment %} .dotss-mlstoen-liness {
    left: 3px;
    width: 1px;
    display: block;
    height: 100%;
    position: absolute;
    background: ;
    top: 6px;
} {% endcomment %}
.repeat-first-block-left-sides:before {
    content: "";
    position: absolute;
    top: 16px;
    display: block;
    background: #E9D2D2;
    width: 1px;
    height: 120%;
    left: 3px;
}
 .repeat-first-block-left-sides:last-child:before {
    display: none;
}
 .first-sides-milestone .repeat-first-block-left-sides:last-child .dotss-mlstoen-liness {
    display: none;
} 
.title-blockss-second-sidess {
    font-size: 16px;
    margin:0;
    font-weight: 600;
    letter-spacing: 0;
    color: #000;
}
.training-crs-information p {
    font-size: 16px;
    letter-spacing: 0;
    color: #000;
    margin:0;
        line-height: 1.4;
    opacity: 60%;
    padding-top: 7px;
}

.repeat-block-sides-training-crs {
    padding-top: 15px;
}

.repeat-block-sides-training-crs:first-child {
    padding-top: 0px;
}
.first-left-side-mlstn {
    width: 50%;
}

.second-sides-training-careers {
    width: 50%;
}
.second-sides-training-inform {
    max-width: 74.63%;
}
@media screen and (max-width: 1050px){
  .container-milstone-traning-career {
    padding: 0 15px;
}
.second-sides-training-inform {
    max-width: 85%;
}
.title-first-milstone {
    font-size: 28px;
}
.training-crs-information p{
  font-size: 14px;
 }
 .title-blockss-second-sidess {
    font-size: 14px;
    padding-right: 7px;
}
.title-blockss-year-title {
    font-size: 14px;
}
.years-information-title p{
   font-size: 14px;
}
}
@media screen and (max-width: 850px){
.heading-years-sidess {
    width: 24%;
    line-height: 1;
}
.second-sides-training-inform {
    max-width: 100%;
}
}
 @media screen and (max-width: 767px) {

 .flex-main-upper-milstone {
    flex-direction: column;
}

  .first-left-side-mlstn,
  .second-sides-training-careers {
    width: 100%;
  }

  .title-first-milstone {
    font-size: 26px;
  }

  .title-blockss-year-title {
    font-size: 16px;
    padding-top: 3px;
  }

  .years-information-title p {
    font-size: 16px;
  }

  .dots-sides-block {
    padding-top: 4px;
  }

  .heading-years-sidess {
    margin-top: -2px;
  }
  .second-sides-training-careers {
    text-align: center;
        padding-top: 30px;
}
    .heading-years-sidess {
        width: 27%;
        line-height: 1;
    }
    .repeat-first-block-left-sides:before{
      top:24px;
    }
    .title-blockss-second-sidess{
      padding:0;
              font-size: 16px;
    }
    .years-information-title p {
        font-size: 14px;
    }
        .title-blockss-year-title {
        font-size: 14px;
    }
        .title-first-milstone {
        font-size: 22px;
    }
        .title-blockss-second-sidess {
        font-size: 14px;
    }
}